VRSpace.org - Feature #223

help button, menu
12/20/2024 11:40 AM - Josip Almasi

Status: Closed
Priority: Normal
Assignee: Josip Almasi
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

12/20/2024

0%
0.00 hour
0.00 hour

Description

... is currently under tools, should be on main hud row.

Should open another hud row, with navigation help, etc.

History

#1 - 01/04/2025 12:36 PM - Josip Almasi
- Assignee set to Josip Almasi

- Status changed from New to Resolved

#2 - 01/08/2025 02:19 PM - Josip Almasi

- Status changed from Resolved to Closed

04/03/2025

1/1
